Bug 432459 - [te_IN] Wrong Translation in Branch 2-12
[te_IN] Wrong Translation in Branch 2-12
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gtk+ (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Engineering Localization bugs mailing list
Fedora Extras Quality Assurance
: Translation
Depends On:
Blocks: 432936
  Show dependency treegraph
 
Reported: 2008-02-11 23:54 EST by A S Alam
Modified: 2013-07-02 20:47 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-11 00:31:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Telugu translation for gtk+.gtk-2-12 (132.15 KB, text/x-gettext-translation)
2008-02-12 01:24 EST, Krishna Babu K
no flags Details

  None (edit)
Description A S Alam 2008-02-11 23:54:27 EST
Description of problem:
GTK's Translation is wrong in PO file for Telugu (te_IN)

Version-Release number of selected component (if applicable):
gtk+-1.2.10-59.fc8.i386

Steps to Reproduce:
1.http://l10n.gnome.org/POT/gtk+.gtk-2-12/gtk+.gtk-2-12.te.po
2. search for LTR
3.
  
Actual results:
you can find following Extra:
------------
msgid "default:mm"
msgstr "default:LTR"
--------

Expected results:
should be revant text here than LTR
(Need to fix in translation)

Additional info:
Branches: gtk+2-12
Comment 1 A S Alam 2008-02-12 00:02:51 EST
Please Make sure Commit also should be Trunk, it seems people don't commit to
trunk, which can revert back all fixed changes and Translation status is really
low for Trunk (<30%) otherwise.
Comment 2 Ankit Patel 2008-02-12 00:04:05 EST
Hi Krishnababu,

Can you please look into this bug?
Comment 3 Krishna Babu K 2008-02-12 01:24:07 EST
Created attachment 294630 [details]
Telugu translation for gtk+.gtk-2-12

Hi Ankit,

I have corrected the wrong translation in gtk+.gtk-2-12 file. And here itself
i have attchecd the file as i don't have the GNOME SVN access.

Thanks...
Comment 4 Ankit Patel 2008-02-12 01:32:17 EST
Hi Krishnababu,

Please send it to your community members to submit it on upstream SVN. and give
them the reference of this bug too...
Comment 5 Sunil Mohan Adapa 2008-03-06 21:36:06 EST
I committed the changes to HEAD and 2-12 branches sometime ago.
Comment 6 Krishna Babu K 2008-03-07 01:47:17 EST
Hi sunil,

Thank you very much.

Krishna
Comment 7 Bug Zapper 2008-05-14 01:08:49 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Tony Fu 2008-09-09 23:09:17 EDT
requested by Jens Petersen (#27995)
Comment 9 Krishna Babu K 2008-09-10 08:57:06 EDT
Hi,

Updated the strings with correct translations and successfully commit them
in GNOME SVN.

Thanks
Krishna.
Comment 10 A S Alam 2008-12-11 00:31:25 EST
it is fixed and working!

gtk2-2.12.12-1.fc9

Note You need to log in before you can comment on or make changes to this bug.